unproperly installed rev 10

Discussion in 'Wii - Hacking' started by kurotsuchi110, Apr 2, 2010.

Apr 2, 2010
  1. kurotsuchi110
    OP

    Newcomer kurotsuchi110 Member

    Joined:
    Sep 13, 2009
    Messages:
    25
    Country:
    United States
    Hi guys, I need your help!
    I've installed the whole softmod. It included the Homebrew Channel, Some IOS [i guess...] and some other stuff like wad installer. Everything worked except NeoGamma r7 [it worked but didn't loaded games. Error 1101...]. I found out somewhere that i should have burned the dvd-r discs, not dvd+r. So, I burned dvd-r, but it still didn't work [​IMG] . Then i found, that it might not work, because I have "rev 14" [it was written on the below of Neogamma screen].. It was written somewhere on a forum that it should work if i had "rev 10". I installed rev10 by wad installer. After that neither wad installer nor Neogamma didn't work. I have only black screen, but when i run neogamma i have sorta one frame with red something at the beginning. Black screen appears after it.

    Shoud I update my software in wii options [it is written that it can make console unable to use...]? Or maybe format memory? Will "format memory" remove this damn rev 10?

    Sorry for my english... thx in advance
     


  2. TroyTheZombie

    Member TroyTheZombie GBAtemp Advanced Maniac

    Joined:
    Mar 3, 2009
    Messages:
    1,631
    Location:
    Calgary, Canada
    Country:
    Canada
    you should just follow the stickied guide at the top. It will install cIOS rev 19 over rev 10. it will also guarantee your wii will run correctly. Don't follow random packs/guides off the internet unless the writer know what the heck they are doing.
     
  3. kurotsuchi110
    OP

    Newcomer kurotsuchi110 Member

    Joined:
    Sep 13, 2009
    Messages:
    25
    Country:
    United States
    Ok so, should I format system memory? You said "sticked guide". I understand that i should format system memory and follow the instructions. Is that what you meant?
     
  4. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    Don't format anything! The 1st question everybody should ask is: Do you have a new Wii? If yes your drive won't read DVD-Rs, but usb loading will work.
     
  5. Majroa

    Member Majroa GBAtemp Regular

    Joined:
    Mar 14, 2009
    Messages:
    235
    Country:
    Netherlands
    Where the fuck are you talking about my friend. Do not even think about thinking about formatting your Wii.
     
  6. kurotsuchi110
    OP

    Newcomer kurotsuchi110 Member

    Joined:
    Sep 13, 2009
    Messages:
    25
    Country:
    United States
    Neogamma and Softmod don't start. I have only black screen because i've changed rev 14 into rev 10. I have black screen so usb boot will not work. When i had rev 14 it did started.
     
  7. Bat420maN

    Member Bat420maN GBAtemp Fan

    Joined:
    Sep 13, 2009
    Messages:
    319
    Location:
    Fresno
    Country:
    United States
    Answer the question, is it a new Wii? If it's a newer Wii no matter what you do burnt games are not going to run.
     
  8. kurotsuchi110
    OP

    Newcomer kurotsuchi110 Member

    Joined:
    Sep 13, 2009
    Messages:
    25
    Country:
    United States
    It's a new Wii. I understaood that I can't run games from DVD-R. But, Is it any possibility to reinstall rev 14, beacuse I can't run any homebrew applications? And is that rev 10 installed on a SD or on console memory?
     
  9. TroyTheZombie

    Member TroyTheZombie GBAtemp Advanced Maniac

    Joined:
    Mar 3, 2009
    Messages:
    1,631
    Location:
    Calgary, Canada
    Country:
    Canada
    by stickied guide I mean the stickied topic at the very top of this forum. Xzero's guide.
     
  10. resincake

    Member resincake GBAtemp Regular

    Joined:
    Aug 21, 2009
    Messages:
    164
    Country:
    United Kingdom
    You could try installing iosx rev19 or 17, it will totally overwrite rev10 or whatever previous version you have. Also, get neogamma r8 final, as your loader.

    DO NOT format .. totally your last resort.
     
  11. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    Oh i forgot that "LU64+" Wiis can't use cIOSrev10 or older, i think 11 is the 1st that works on these Wiis. Just install a newer cIOS and you will be able to use an usb loader.
     
  12. kurotsuchi110
    OP

    Newcomer kurotsuchi110 Member

    Joined:
    Sep 13, 2009
    Messages:
    25
    Country:
    United States
    And that's my problem, cause i can't install a newer one having a rev 10. Wad installer shows me only a black screen! Is it any other way to install it without wad isntaller?
     
  13. smash_brew

    Member smash_brew I may or may not have fallen

    Joined:
    Oct 8, 2008
    Messages:
    708
    Country:
    United States
    Use the ios installer
     
  14. noobwarrior7

    Member noobwarrior7 GBAtemp Advanced Maniac

    Joined:
    Aug 2, 2008
    Messages:
    1,594
    Location:
    USA
    Country:
    United States
    firstly, kudos on your choice of the word "unproper" XD I only kid because it was in the title itself, I know you said excuse the english.

    also, you may have troubles because you did install rev10, as you said, read some guides to figure it out, but as a fallback, the cboot2 wad manager should solve your issues if you cant get a cIOS installer to work.....if you don't already have bootmii installed however, read up and see if there is a solution with less steps.

    also, updating with network or a retail disc that has 4.2 will solve your problem, overwriting your bad IOS249 with a equally useless but not "Bad" stub.
     
  15. TRushInfo

    Banned TRushInfo Banned

    Joined:
    Jun 13, 2009
    Messages:
    978
    Country:
    United States
    look u guys, its getting ridiculous. Your post shows that you had exactly NO idea what you were doing, and you wonder why its messed up. "it installed some ios i guess" man that pisses me off when i see people doing things they never shouldve started without a little research. aslo you didnt even bother to read the rules here and have links to ILLEGAL WADS. follow the stickied guide. READ IT FIRST and then do it. remove the illegal link as well.
     
  16. Majroa

    Member Majroa GBAtemp Regular

    Joined:
    Mar 14, 2009
    Messages:
    235
    Country:
    Netherlands
    Dude, chill out.

    This guy doesn't have a idea what he have done. Many guides are very hard to understand. He tries to explain precisely what he did, by posting the links. Yes, you are right, they are illegal, BUT you can ask him friendly to remove the links. Be happy that he didn't used HOMBREWARE or else shut the heck up.
     
  17. TRushInfo

    Banned TRushInfo Banned

    Joined:
    Jun 13, 2009
    Messages:
    978
    Country:
    United States
    i see you dont have a clue what youre doing either by your previous posts here. so you cvan shut the heck up. go ahead and spoon feed the noobs who guesses they installed some ios........ so bite it son
     
  18. Majroa

    Member Majroa GBAtemp Regular

    Joined:
    Mar 14, 2009
    Messages:
    235
    Country:
    Netherlands
    Well. I will of course help the noobs, so that they won't make my faults(lolol, deleted settings.txt once)
    And at least I know how to type well...
     
  19. kitt050383

    Member kitt050383 GBAtemp Advanced Fan

    Joined:
    Aug 11, 2008
    Messages:
    648
    Location:
    New Jersey
    Country:
    United States
    Step 1: Get ahold of banner-bomb or an exploit compatible with your wii and system menu version! or if you have working hbc boot into hbc!

    Step 2: Get ahold of Dop-Mii!

    Step 3: Get ahold of ciosx installer for rev17!!!!

    Step 4: Put the appropriate files on your sd-card!

    Step 5: Pop your sd-card into the wii and fire it up and run the exploit of your chosing to run dop-mii or use hbc to run it!
    Now follow the instructions below!

    (These instructios were copied and edited a little by me! originals can be found at: http://sites.google.com/site/completesg/how-to-use/dop-ios)
    -
    Use the wifi option!!!
    -
    1) Run DOP-Mii. Press A to continue to the next screen. Go down once to select "Install IOS36 w/FakeSign". Press A to continue.

    If the wii crashes (gives a code dump) for one of the following steps (1a - c), hold the Power button till the wii shuts down. Then reboot it, launch DOP-IOS MOD and start again from 2a.

    A -- Downgrading IOS15
    1a) The first thing to do is to downgrade IOS15. You will have to choose the location of your IOS now.
    If you have WiFi, leave the option on "Download IOS from NUS" and press A.
    If you have no WiFi, change it to "Load IOS wad from sd card" (2 times right or left) and press A.

    It will ask the same thing for IOS15 v257, so choose the same thing as you just did. Now let it install.


    B -- Installing IOS36 with FakeSign Bug
    1b) Once it finishes, it will ask to "Aply ES_Identify Patch to IOS36". Press A to accept it.
    Then it'll ask if you want to enable NAND permissions as well. Press A to accept this too.

    Now you'll have to choose the location of the IOS again. Choose to install to ios slot 236!!
    Continue when finished!


    C -- Restoring IOS15
    1c) Resetting IOS15 is optional, but recommended.
    Just choose one more time where to load the IOS from and press A.


    It will tell you that everything is successful! Press A to return to the main menu.

    Step 6: Now after all that boot into ciosx installer for rev17 select IOS236 as the ios for the installer to use!
    and continue as usual to install your cios! It will install over the bad rev of 10!! and fix your troubles!!!

    (To my understanding from reading you have access to your system menu! If I am wrong then let me know!)

    hope this helps!
    - kitt
     
  20. kurotsuchi110
    OP

    Newcomer kurotsuchi110 Member

    Joined:
    Sep 13, 2009
    Messages:
    25
    Country:
    United States
    When I try to "Install IOS36 w/FakeSign" it says "Current IOS is not 36. Loadind IOS36... " and stops [​IMG]
     

Share This Page